Subject: linux-next: duplicate patches in the fpga-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 31 May 2023 10:19:25 +1000

Hi all,

The following commits are also in the char-misc.current tree as different
commits (but the same patches):

  d8bdc50012fe ("dt-bindings: fpga: replace Ivan Bornyakov maintainership")
  feeb9c9219bd ("MAINTAINERS: update Microchip MPF FPGA reviewers")

These are commits

  9da6225bc737 ("dt-bindings: fpga: replace Ivan Bornyakov maintainership")
  929f4e7c06ca ("MAINTAINERS: update Microchip MPF FPGA reviewers")

in the char-misc.current tree.

-- 
Cheers,
Stephen Rothwell